Subject: Ticket Assigned - Please I wish to exchange 1 of my items
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:17:37 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please I wish to exchange 1 of my items I ordered an elle texture duffle bag with double handle with order number
9605793988 and tracking number SD000112340,which was on sale 1 and get 1
free.Both bags where delivered to me today and both are having a Berge
colour.please I wish to exchange one of the berge colour elle texture
duffle bag with double handle with a blue one .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1549075